Subject: Complaint
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Thu, 7 Feb 2013 07:26:35 +0530 (IST)

Please see client complaint below. 
Why can't you be prepared to answer chats? 
I know exactly what might have happened. Agent took time to open the document and by that time customer abandoned the chat. 
These excuses can not be given to client. He is paying for every website we service. We have canned responses in Boldchat aslso. 
I will be imposing penalty next time if there similar incident. 

From: [email-masked] [[email-masked]] on behalf of Andy Soloman [[email-masked]] 
Sent: Wednesday, February 06, 2013 10:48 PM 
Subject: Fwd: Yomdel! Yomdel Chat Transcript 

Hi 

Can you let me know what the reason for the delay here was? A visitor asked a simple question that only needed a quick response to capture the lead information. Because there appears to be a gap of 59 secs at the end the visitor gave up waiting. The time to answer was also far too long. This is a lost opportunity and is especially critical given it is on the Yomdel site. If a prospective customer comes to Yomdel and has a bad experience they are unlikely to buy our services. Therefore both Yomdel and LSM would suffer a lost opportunity. 

Can you please remind the operators? 

Many thanks 
Andy 

---------- Forwarded message ---------- 
From: < [email-masked] > 
Date: 6 February 2013 17:00 
Subject: Yomdel! Yomdel Chat Transcript 
To: [email-masked] 

	General Info 
	Chat Start Time : 	06/02/2013 16:54:53 
	Chat End Time : 	06/02/2013 16:59:04 
	Chat URL : 	http://www.yomdel.com/247-live-chat-resourcing-neednt-be-expensive/ 
	Referer URL : 	http://www.linkedin.com/groups/Getting-live-chat-functionality-just-56686%2ES%2E210857335?view=&type=member&gid=56686&item=210857335&commentID=0&trk=eml-anet_dig-b_pd-pmr-cn&ut=2AbdqG2yGFW5A1 
	Name : 	Ann 
	Email : 	

	Phone : 	

	Initial Question : 	How much does it cost? 

	Chat Transcript 
	04:56:04 PM [Ann] How much does it cost? 
04:56:32 PM [Ann] What is the cost? 
04:56:57 PM [Sally] Hello, my name is Sally, Welcome to Yomdel's Live Chat Service. 
04:57:15 PM [Ann] Thank you 
04:57:35 PM [Sally] Please allow me a moment. 
04:58:34 PM [Ann] If it's going to take long, I would rather email you 

-- 

Andy Soloman | CEO | Yomdel Ltd | W: www.yomdel.com | M: +44 (0)7928 542917 

Twitter: @yomdel |Connect with me on LinkedIn | Skype AndySoloman 

-- 
Regards , 
a kh ! L